	program toto
	implicit none
        
        integer   ifi1,a,b,c

        ifi1=10
        b=6
        
        open(ifi1,file='toto.dat',status='unknown')
        
        read(ifi1,100)a
        print*,a
        write(ifi1,100)b
        read(ifi1,100)c
        print*,c

        close(ifi1)
 100    format(i3)

        end program toto

